import daisyui from 'daisyui'

/** @type {import('tailwindcss').Config} */
export default {
  content: ['./src/**/*.{js,jsx}'],
  theme: {
    extend: {},
  },
  plugins: [daisyui],
  daisyui: {
    themes: [
      {
        light: {
          primary: '#03c9d7',
          'primary-content': '#ffff',
          secondary: '#fb9678',
          'secondary-content': '#ffff',
        },
      },
    ],
  },
}
